---

# Set nofile
- block:
  - name: Configure - Display SAP note number 1771258 and its version
    debug:
      msg: "SAP note {{ (__sap_preconfigure_sapnotes_versions | selectattr('number', 'match', '^1771258$') | first).number }}
            (version {{ (__sap_preconfigure_sapnotes_versions | selectattr('number', 'match', '^1771258$') | first).version }}): User and system resouce limits"

  - import_tasks: ../RedHat/generic/increase-nofile-limits.yml

  when: sap_preconfigure_config_all|d(true) or sap_preconfigure_1771258|d(false)
